Bug 14334 - CVE-2008-0564 Cross Site Scripting
: CVE-2008-0564 Cross Site Scripting
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mailman)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-06 08:25 by
Modified: 2008-02-28 15:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2008-02-20 13:44:17 -------
ping?
------- Comment #2 From 2008-02-25 10:08:32 -------
В Sisyphus пофиксено, а что насчёт бранча?

mailman - Mailing list manager with built in web access
* Sat Feb 23 2008 Grigory Batalov <bga@altlinux> 5:2.1.10-alt0.3
- New upstream release (2.1.10 beta 3).
- Contains CVE-2008-0564 fix.
* Fri Mar 30 2007 Grigory Batalov <bga@altlinux> 5:2.1.9-alt6
Note: changelog entry for 5:2.1.9-alt6.1 not found.
------- Comment #3 From 2008-02-25 10:26:23 -------
Ага, там тоже.